## trousers 0.3.5

=== debian/changelog ===
trousers (0.3.5-4) unstable; urgency=low

  * QA upload.
  * Bum Strandards-Version to 3.9.2.
  * Remove la file completely. Pass -X.la to dh_install to not fail.

 -- Regis Boudin <regis@debian.org>  Mon, 22 Aug 2011 20:19:57 +0100

trousers (0.3.5-3) unstable; urgency=low

  * QA upload.
  * Fix build failure with GCC 4.6 -Werrror (Thorsten Alteholz).
    Closes: #625413. LP: #829433.

 -- Matthias Klose <doko@debian.org>  Sat, 20 Aug 2011 14:11:30 +0200

trousers (0.3.5-2) unstable; urgency=low

  * QA upload.
  * Fix udev rules installation (Closes: #588732)
  * Bump Standards-Version to 3.9.0 (no further changes)
  * debian/libtspi1.symbols: Add symbols file

 -- Laurent Bigonville <bigon@debian.org>  Mon, 12 Jul 2010 10:46:00 +0200

trousers (0.3.5-1) unstable; urgency=low

  * QA upload.
  * New upstream release:
    - Drop patches: 04-syslog.patch, 05-limits.patch, 06-gcc44.patch, 
      08-64bit-cleanliness.patch, 09-fix-fopen.patch, 10-flock-struct.patch,
      12-trousers-kbsd.patch: applied upstream
    - Drop patch 07-tpm-emu.patch: Reworked and applied upstream
    - Refresh patches: 01-tss-user.patch, 03-readme.patch
  * Use new source format '3.0 (quilt)':
    - debian/rules: remove quilt magic
    - debian/control: remove quilt build-dependency
  * Bump Standards-Version to 3.8.4 (no further changes)
  * debian/trousers.init: Add $remote_fs for Required-Start and Required-Stop
  * Install udev rules in /lib/udev/rules.d:
    - debian/rules: use dh_installudev to install 45-trousers.rules and be sure
      the file is installed with the correct priority
    - debian/trousers.preinst: Remove old 45-trousers.rules if unmodified
    - debian/control: Add Breaks to ensure correct version of udev is used.
  * Use new autotools-dev dh 7 magic for handeling update of config.{sub,guess}
  * Fix typo in various manpages

 -- Laurent Bigonville <bigon@debian.org>  Mon, 24 May 2010 14:19:57 +0200

trousers (0.3.2-9) unstable; urgency=low

  * QA upload.
  * Really fix FTBFS on kfreebsd-* (Closes: #557556)

 -- Laurent Bigonville <bigon@debian.org>  Thu, 26 Nov 2009 11:55:30 +0100

trousers (0.3.2-8) unstable; urgency=low

  * QA upload.
  * Fix FTBFS on kfreebsd-* (Closes: #557556)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 23 Nov 2009 10:44:10 +0100

trousers (0.3.2-7) unstable; urgency=low

  * QA upload.
  * debian/trousers.init:
    - Don't return failure when stopping daemon and daemon is already
      stopped (Closes: #552092)
    - Use LSB functions to display messages
    - Try to be a little bit more LSB compilant with exit values
    - Run daemon as tss user
    - Remove pid file on stop
    - Use status_of_proc to get daemon status
  * debian/trousers.postinst:
    - Don't chown tcsd daemon to tss user (Closes: #552489)
    - Set shell as /bin/false instead of /usr/sbin/nologin for tss user
    - Chmod /var/lib/tpm as 0700 as the daemon do it anyway when starting
    - Also provide "trousers" to fix init.d-script-does-not-provide-itself 
  * debian/control: Remove duplicate section to please lintian
  * debian/patches/11-fix-manminus.patch: Fix hyphen-used-as-minus-sign
  * debian/watch: Add watch file

 -- Laurent Bigonville <bigon@debian.org>  Sun, 22 Nov 2009 19:39:32 +0100

trousers (0.3.2-6) unstable; urgency=low

  * QA upload.
  * debian/patches/10-flock-struct.patch: Fix FTBFS on some arch where flock
    struct need padding (Closes: #543572)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 17 Oct 2009 13:00:23 +0200

trousers (0.3.2-5) unstable; urgency=low

  * QA upload.
  * debian/patches/09-fix-fopen.patch: Fix FTBS on most archs
    (Taken from upstream) (Closes: #544685)
  * Fix debhelper-overrides-need-versioned-build-depends

 -- Laurent Bigonville <bigon@debian.org>  Fri, 16 Oct 2009 21:35:33 +0200

trousers (0.3.2-4) unstable; urgency=low

  * Forgot to remove me from uploaders.

 -- Daniel Baumann <daniel@debian.org>  Mon, 31 Aug 2009 08:51:11 +0200

trousers (0.3.2-3) unstable; urgency=low

  * Removing vcs fields.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Aug 2009 16:20:01 +0200

trousers (0.3.2-2) unstable; urgency=low

  * Updating to standards version 3.8.3.
  * Adding patch for 64bit cleanliness (Closes: #541717).

 -- Daniel Baumann <daniel@debian.org>  Sun, 23 Aug 2009 10:06:29 +0200

trousers (0.3.2-1) unstable; urgency=low

  * Merging upstream version 0.3.2.
  * Rediffing tss-user.patch.
  * Removing 64bit-cleanliness.patch, not needed anymore.
  * Rediffing syslog.patch.
  * Removing bad-shutdown.patch, went upstream.
  * Rediffing gcc44.patch.
  * Removing selinux.patch, went upstream.
  * Removing reuseaddr.patch, went upstream.
  * Renumbering patches.

 -- Daniel Baumann <daniel@debian.org>  Sat, 15 Aug 2009 20:49:09 +0200

trousers (0.3.1-11) unstable; urgency=low

  * Minimizing rules file.
  * Updating maintainer field.
  * Updating vcs fields.
  * Sorting and updating depends.
  * Tidy debhelper install files.

 -- Daniel Baumann <daniel@debian.org>  Fri, 14 Aug 2009 12:09:06 +0200

trousers (0.3.1-10) unstable; urgency=low

  * Updating package to standards 3.8.2.
  * Updating rules file to current state of the art.
  * Updating bad-shutdown.patch, thanks to Chaskiel Grundman
    <cg2v@andrew.cmu.edu> (Closes: #521245).
  * Depending on patch target for clean (Closes: #533489).
  * Adding patch from David Woodhouse <David.Woodhouse@intel.com> to
    work around SELinux namespace pollution (Closes: #533588).
  * Fixing FTBFS with gcc4.4 directly with a patch from Milos Jakubicek
    <xjakub@fi.muni.cz> rather than workarounding it (Closes: #505602).
  * Adding patch from David Woodhouse <David.Woodhouse@intel.com> to use
    SO_REUSEADDR.
  * Adding patch from David Woodhouse <David.Woodhouse@intel.com> to use
    TPM emulator if it's available and no hardware is.

 -- Daniel Baumann <daniel@debian.org>  Thu, 16 Jul 2009 16:36:30 +0200

trousers (0.3.1-9) unstable; urgency=low


