=== debian/control ===
Source: trousers
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev (>= 20100122.1), libssl-dev, libtool
Standards-Version: 3.9.2
Homepage: http://trousers.sourceforge.net/

Package: trousers
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, adduser, lsb-base (>= 3.0-6)
Breaks: udev (<< 136-1)
Description: open-source TCG Software Stack (daemon)
 TrouSerS is an implementation of the Trusted Computing Group's Software Stack
 (TSS) specification. You can use TrouSerS to write applications that make use
 of your TPM hardware. TPM hardware can create, store and use RSA keys securely
 (without ever being exposed in memory), verify a platform's software state
 using cryptographic hashes and more.
 .
 TrouSerS aims to be compliant with the 1.1b and 1.2 TSS specifications
 available from the Trusted Computing Group website at
 <http://www.trustedcomputinggroup.org/>.

Package: trousers-dbg
Architecture: any
Section: debug
Priority: extra
Depends:
 ${misc:Depends}, trousers (= ${binary:Version}),
 libtspi1 (= ${binary:Version}), libtspi-dev (= ${binary:Version})
Description: open-source TCG Software Stack (debug)
 TrouSerS is an implementation of the Trusted Computing Group's Software Stack
 (TSS) specification. You can use TrouSerS to write applications that make use
 of your TPM hardware. TPM hardware can create, store and use RSA keys securely
 (without ever being exposed in memory), verify a platform's software state
 using cryptographic hashes and more.
 .
 This package contains the debugging symbols.

Package: libtspi1
Architecture: any
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: open-source TCG Software Stack (library)
 TrouSerS is an implementation of the Trusted Computing Group's Software Stack
 (TSS) specification. You can use TrouSerS to write applications that make use
 of your TPM hardware. TPM hardware can create, store and use RSA keys securely
 (without ever being exposed in memory), verify a platform's software state
 using cryptographic hashes and more.
 .
 This package contains the library.

Package: libtspi-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libtspi1 (= ${binary:Version}), libssl-dev
Description: open-source TCG Software Stack (development)
 TrouSerS is an implementation of the Trusted Computing Group's Software Stack
 (TSS) specification. You can use TrouSerS to write applications that make use
 of your TPM hardware. TPM hardware can create, store and use RSA keys securely
 (without ever being exposed in memory), verify a platform's software state
 using cryptographic hashes and more.
 .
 This package contains the development files.
