=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with autotools_dev ${@}

override_dh_auto_configure:
	dh_auto_configure -- --with-gui=none

override_dh_auto_install:
	dh_auto_install

	./libtool --mode=install install tools/ps_convert $(CURDIR)/debian/tmp/usr/sbin/ps_convert
	./libtool --mode=install install tools/ps_inspect $(CURDIR)/debian/tmp/usr/sbin/ps_inspect

override_dh_install:
	dh_install -X.la --fail-missing --sourcedir=debian/tmp

override_dh_strip:
	dh_strip --dbg-package=trousers-dbg

override_dh_installudev:
	dh_installudev -n --priority=45
