## trousers 0.3.7

=== debian/changelog ===
trousers (0.3.7-2ubuntu1.1) precise-proposed; urgency=low

  * Reload udev rules to reload new users and groups. (LP: #959795)

 -- James M Leddy <james.leddy@ubuntu.com>  Tue, 31 Jul 2012 21:34:49 -0400

trousers (0.3.7-2ubuntu1) precise; urgency=low

  * Trigger udev before starting the daemon so that /dev/tpmX belong
    to the tss user/group. (LP: #934799)

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 24 Feb 2012 16:30:37 -0500

trousers (0.3.7-2) unstable; urgency=low

  * Apply following patches, thanks to Laurent Bigonville:
    * Add $network to init script depends (Closes: #649954)
    * Do not use --background in init script (Closes: #649901)
  * Also add --oknodo on start

 -- Pierre Chifflier <pollux@debian.org>  Sat, 17 Dec 2011 15:14:17 +0000

trousers (0.3.7-1) unstable; urgency=low

  * Imported Upstream version 0.3.7
  * Adopt package (set new maintainer) (Closes: #543932)
  * Add pkg-config to build-depends
  * Update symbols for libtspi1
  * Use dh --with autoreconf
  * Update patches to work with dh_autoreconf

 -- Pierre Chifflier <pollux@debian.org>  Mon, 21 Nov 2011 21:21:39 +0100
