=== debian/control ===
--- 
+++ 
@@ -1,8 +1,14 @@
 Source: trousers
 Section: admin
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev (>= 20100122.1), libssl-dev, libtool
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Pierre Chifflier <pollux@debian.org>
+Build-Depends: debhelper (>= 8),
+    dh-autoreconf,
+    autotools-dev (>= 20100122.1),
+    libssl-dev,
+    libtool,
+    pkg-config
 Standards-Version: 3.9.2
 Homepage: http://trousers.sourceforge.net/
