=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,9 @@
 #!/usr/bin/make -f
 
+export DH_VERBOSE = 1
+
 %:
-	dh --with autotools_dev ${@}
+	dh ${@} --with autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-gui=none
