## trousers 0.3.9

=== debian/changelog ===
trousers (0.3.9-3+wheezy1) testing-proposed-updates; urgency=low

  * Reload udev rules before triggering event during postinst
    (Closes: #581505)

 -- Pierre Chifflier <pollux@debian.org>  Mon, 18 Feb 2013 17:29:21 +0100

trousers (0.3.9-3) unstable; urgency=low

  * Fix regression introduced in previous patch, preventing removal
    (Closes: #680375)

 -- Pierre Chifflier <pollux@debian.org>  Thu, 05 Jul 2012 20:56:13 +0200

trousers (0.3.9-2) unstable; urgency=low

  * Add workaround for upgrade failure for versions before 0.3.8-3
    (Closes: #679621)

 -- Pierre Chifflier <pollux@debian.org>  Wed, 04 Jul 2012 21:57:22 +0200

trousers (0.3.9-1) unstable; urgency=low

  * Imported Upstream version 0.3.9
  * Refreshed Debian patches
  * Removed patch 04-gcc46.patch, not required anymore

 -- Pierre Chifflier <pollux@debian.org>  Mon, 18 Jun 2012 22:22:21 +0200

trousers (0.3.8-3) unstable; urgency=low

  * Fix typo in init script (Closes: #676828)
  * Really save the pid of the daemon in /var/run.tcsd.pid (Closes: #676829)

 -- Pierre Chifflier <pollux@debian.org>  Sat, 16 Jun 2012 10:37:51 +0200

trousers (0.3.8-2) unstable; urgency=low

  * Add 05-gcc47.patch to fix FTBFS with gcc 4.7 (Closes: #667400)

 -- Pierre Chifflier <pollux@debian.org>  Thu, 05 Apr 2012 22:28:08 +0200

trousers (0.3.8-1) unstable; urgency=low

  * Imported Upstream version 0.3.8
  * Switch to DH version 9
    - Enable multiarch support
    - Enable hardening flags
  * Bump Standards Version to 3.9.3
  * Update symbols file
  * Trigger udev to fix device permissions when installing daemon
    (Closes: #659872)
    Thanks to Laurent Bigonville for the patch.

 -- Pierre Chifflier <pollux@debian.org>  Sun, 26 Feb 2012 13:01:10 +0100
