=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: trousers
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Pierre Chifflier <pollux@debian.org>
-Build-Depends: debhelper (>= 8),
+Maintainer: Pierre Chifflier <pollux@debian.org>
+Build-Depends: debhelper (>= 9),
     dh-autoreconf,
     autotools-dev (>= 20100122.1),
     libssl-dev,
     libtool,
     pkg-config
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://trousers.sourceforge.net/
 
 Package: trousers
@@ -46,6 +45,7 @@
 Package: libtspi1
 Architecture: any
 Section: libs
+Pre-Depends: multiarch-support
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: open-source TCG Software Stack (library)
  TrouSerS is an implementation of the Trusted Computing Group's Software Stack
