## trousers 0.3.10

=== debian/changelog ===
trousers (0.3.10-3) unstable; urgency=low

  * Remove tools, distributed under GPLv2+ but linked with CPL
    (Closes: #697512)
  * Bump Standards Version to 3.9.4

 -- Pierre Chifflier <pollux@debian.org>  Thu, 04 Jul 2013 11:23:07 +0200

trousers (0.3.10-2) unstable; urgency=low

  * Reload udev rules before triggering event during postinst (Closes: #581505)

 -- Pierre Chifflier <pollux@debian.org>  Tue, 19 Feb 2013 20:26:45 +0100

trousers (0.3.10-1) unstable; urgency=low

  * Imported Upstream version 0.3.10
  * Update symbols file
  * Force build of tools

 -- Pierre Chifflier <pollux@debian.org>  Sat, 10 Nov 2012 17:04:44 +0100
