## trousers 0.3.11.2

=== debian/changelog ===
trousers (0.3.11.2-1ubuntu1) trusty; urgency=medium

  * Try to workaround systemd/udev names when reloading rules (LP: #1484740)
    - debian/trousers.postinst (Closes: #739485)

 -- Eric Desrochers <eric.desrochers@canonical.com>  Tue, 14 Jun 2016 16:22:35 +0300

trousers (0.3.11.2-1) unstable; urgency=low

  * Imported Upstream version 0.3.11.2
  * Upstream license changed to BSD
  * Example tools are not shipped anymore
  * Remove 05-gcc47.patch, not needed anymore
  * Updated symbols file

 -- Pierre Chifflier <pollux@debian.org>  Tue, 20 Aug 2013 18:01:47 +0200
