=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: trousers
 Section: admin
 Priority: optional
-Maintainer: Pierre Chifflier <pollux@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Pierre Chifflier <pollux@debian.org>
 Build-Depends: debhelper (>= 9),
     dh-autoreconf,
     autotools-dev (>= 20100122.1),
     libssl-dev,
     libtool,
     pkg-config
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://trousers.sourceforge.net/
 
 Package: trousers
