## trousers 0.3.13

=== debian/changelog ===
trousers (0.3.13-4) unstable; urgency=medium

  * Add patch 07 to fix FTBFS with gcc 5 (Closes: #778149)
  * Bump Standards Version to 3.9.6

 -- Pierre Chifflier <pollux@debian.org>  Sun, 28 Jun 2015 11:37:08 +0200

trousers (0.3.13-3) unstable; urgency=high

  * Fix postinst script, preventing installation (Closes: #767690)
    - The postinst script does not fail anymore if the TPM device is not
      present, or if udev reload command fails.
      This is typically the case in a chroot environment.
  * Fix init script to be more robust:
    - Test for TPM device owner and issue a warning if not matching the tss
      user.
    - Do not try to change uid before running tcsd, the daemon already changes
      its uid just after starting.
  * Urgency high, RC bug

 -- Pierre Chifflier <pollux@debian.org>  Tue, 04 Nov 2014 15:11:08 +0100

trousers (0.3.13-2) unstable; urgency=medium

  * Fix FTBFS on hurd-i386 and kfreebsd-any (Closes: #754359)
    Thanks to Svante Signell for the patch.

 -- Pierre Chifflier <pollux@debian.org>  Wed, 20 Aug 2014 14:27:23 +0200

trousers (0.3.13-1) unstable; urgency=medium

  * Imported Upstream version 0.3.13
  * Refreshed quilt patches
  * Include utmp.h, should fix FTBFS on Hurd (Closes: #729179)
  * Try to workaround systemd/udev names when reloading rules (Closes: #739485)
  * Update symbols
  * Bump Standards Version to 3.9.5

 -- Pierre Chifflier <pollux@debian.org>  Sun, 29 Jun 2014 17:45:25 +0200
