=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: trousers
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Pierre Chifflier <pollux@debian.org>
+Maintainer: Pierre Chifflier <pollux@debian.org>
 Build-Depends: debhelper (>= 9),
     dh-autoreconf,
     autotools-dev (>= 20100122.1),
     libssl-dev,
     libtool,
     pkg-config
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://trousers.sourceforge.net/
 
 Package: trousers
