=== debian/rules ===
--- 
+++ 
@@ -7,14 +7,6 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-gui=none
-
-override_dh_auto_build:
-	dh_auto_build ;\
-	make -C tools
-
-override_dh_auto_clean:
-	[ ! -f tools/Makefile ] || make -C tools distclean ;\
-	dh_auto_clean
 
 override_dh_auto_install:
 	dh_auto_install
