## trousers 0.3.14+fixed1

=== debian/changelog ===
trousers (0.3.14+fixed1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Migrate to tpm-udev package, do not ship the udev rule file, create the
    user or /var/lib/tpm directory anymore (Closes: #787244, #889491, #944751)
  * debian/trousers.prerm: Remove migration code path that predates Jessie

 -- Laurent Bigonville <bigon@debian.org>  Tue, 15 Jun 2021 00:29:18 +0200

trousers (0.3.14+fixed1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport upstream patch to fix GCC-10/-fno-common FTBFS (Closes: #957884)
  * Consequently, remove two unused symbols from libtspi1

 -- Didier Raboud <odyx@debian.org>  Mon, 17 Aug 2020 07:36:43 +0200

trousers (0.3.14+fixed1-1) unstable; urgency=medium

  * New upstream version 0.3.14 (Closes: #828579)
  * Fix upstream tarball in version 0.3.14+fixed1
    - remove .o, .a files etc.
    - fix paths (required for autoreconf to work)
  * Refreshed patches
  * Add patch to fix displayed version (wrong in upstream tarball)
  * Bump Standards Version to 3.9.8
  * Fix lintian warning on multi-arch (use${misc:Pre-Depends})

 -- Pierre Chifflier <pollux@debian.org>  Sun, 20 Nov 2016 16:10:31 +0100
