=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
     libssl-dev,
     libtool,
     pkg-config
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://trousers.sourceforge.net/
 
 Package: trousers
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, adduser, lsb-base (>= 3.0-6)
+Depends: ${misc:Depends}, ${shlibs:Depends}, lsb-base (>= 3.0-6), tpm-udev
 Breaks: udev (<< 136-1)
 Description: open-source TCG Software Stack (daemon)
  TrouSerS is an implementation of the Trusted Computing Group's Software Stack
@@ -45,7 +45,7 @@
 Package: libtspi1
 Architecture: any
 Section: libs
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: open-source TCG Software Stack (library)
  TrouSerS is an implementation of the Trusted Computing Group's Software Stack
