=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,3 @@
 
 override_dh_strip:
 	dh_strip --dbg-package=trousers-dbg
-
-override_dh_installudev:
-	dh_installudev -n --priority=45
