## trousers 0.3.14+fixed1.1

=== debian/changelog ===
trousers (0.3.14+fixed1.1-1+dde) unstable; urgency=low

  * ['Autobuild release-candidate: 621d67c7d244558f935e57eeda1cc666d25652b3']

 -- shuttle <shuttle@deepin.com>  Thu, 10 Sep 2020 16:56:09 +0000
