## trousers 0.3.15

=== debian/changelog ===
trousers (0.3.15-1) unstable; urgency=medium

  [ Andreas Tille ]
  * QA upload.
    Closes: #1108857
  * Maintain package in Debian team on Salsa
    Closes: #1099957, #1009650
  * Secure URI in Homepage
  * Secure URI in watch file
  * Build-Depends: s/pkg-config/pkgconf/
  * d/copyright: Drop old FSF address
  * Drop lsb-base from Depends
  * Drop explicit debug package
  * cme fix dpkg-control
  * Permit failure of blhc in Salsa CI
  * Trim trailing whitespace.

  [ наб ]
  * d/trousers.init: don't fail if more than one match for /dev/tpm*
    Closes: #1023368

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Sat, 01 Mar 2025 18:40:58 +0100

trousers (0.3.15-0.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Move symlink introduced in my NMU into /usr/lib.

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 25 May 2024 23:10:48 +0200

trousers (0.3.15-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Add systemd service file. Based on patch by Laurent Bigonville.
    (Closes: #787243)

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 30 Jan 2023 22:45:09 +0000

trousers (0.3.15-0.2) unstable; urgency=medium

  * Non-maintainer upload
  * Remove invalid lintian override
  * Adjust trousers.postinst check for tcsd.conf mode (Closes: #1009630)
  * Remove "extra" priority (inherits "optional")
  * Revert the init script but use -e /dev/tpm0 over wildcard (Closes: #1009635)
  * d/rules: Remove useless override target
  * debhelper: Update to v13, getting rid of unnecessary build dependencies
  * 06-host_name_max.patch: Replace implementation-specific import with unistd.h
  * Consistently use $USER variable in init script (Closes: #808812)

 -- Bastian Germann <bage@debian.org>  Wed, 13 Apr 2022 16:42:37 +0200

trousers (0.3.15-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream version (Closes: #1009370)
    - Fixes CVE-2020-24330, CVE-2020-24331, and CVE-2020-24332
  * d/copyright: Convert to machine-readable format (Closes: #1009372)
  * Fix install issue with init script (Closes: #895201)
  * Drop empty patch 08 and upstream patch 09

 -- Bastian Germann <bage@debian.org>  Tue, 12 Apr 2022 19:21:33 +0200
