=== debian/control ===
Source: trousers
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: admin
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libssl-dev,
               libtool,
               pkgconf
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/trousers
Vcs-Git: https://salsa.debian.org/debian/trousers.git
Homepage: https://trousers.sourceforge.net/

Package: trousers
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         tpm-udev
Pre-Depends: ${misc:Pre-Depends}
Description: open-source TCG Software Stack (daemon)
 TrouSerS is an implementation of the Trusted Computing Group's Software Stack
 (TSS) specification. You can use TrouSerS to write applications that make use
 of your TPM hardware. TPM hardware can create, store and use RSA keys securely
 (without ever being exposed in memory), verify a platform's software state
 using cryptographic hashes and more.
 .
 TrouSerS aims to be compliant with the 1.1b and 1.2 TSS specifications
 available from the Trusted Computing Group website at
 <http://www.trustedcomputinggroup.org/>.

Package: libtspi1
Architecture: any
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: open-source TCG Software Stack (library)
 TrouSerS is an implementation of the Trusted Computing Group's Software Stack
 (TSS) specification. You can use TrouSerS to write applications that make use
 of your TPM hardware. TPM hardware can create, store and use RSA keys securely
 (without ever being exposed in memory), verify a platform's software state
 using cryptographic hashes and more.
 .
 This package contains the library.

Package: libtspi-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libtspi1 (= ${binary:Version}),
         libssl-dev
Description: open-source TCG Software Stack (development)
 TrouSerS is an implementation of the Trusted Computing Group's Software Stack
 (TSS) specification. You can use TrouSerS to write applications that make use
 of your TPM hardware. TPM hardware can create, store and use RSA keys securely
 (without ever being exposed in memory), verify a platform's software state
 using cryptographic hashes and more.
 .
 This package contains the development files.
