=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1

%:
	dh ${@}

override_dh_auto_configure:
	dh_auto_configure -- --with-gui=none

override_dh_installsystemd:
	dh_installsystemd -ptrousers --name=tcsd tcsd.service
