=== debian/watch ===
version=4
https://sf.net/trousers/trousers-(.+)\.tar\.gz
